Subject: [PATCH v4 3/4] irqchip: GIC: Convert to EOImode == 1

From: [email-masked] (Julien Grall)
Date: Thu, 10 Sep 2015 17:30:17 +0100

On 10/09/15 17:30, Marc Zyngier wrote:
> On 10/09/15 17:23, Julien Grall wrote:
>> On 10/09/15 10:54, Marc Zyngier wrote:
> 
> [...]
> 
>>> In the meantime, can you give the following patch a shot? My Mustang is 
>>> wired to a 4kB CPU interface, so I'll need your help to test it.
>>
>> I applied the two patches on top of linus/master and I'm able to boot
>> correctly on X-gene. Thank you!
> 
> Thanks for testing. Can I put your Tested-by tag on the patch when I
> send it to Thomas?

Sure:

Tested-by: Julien Grall <[email-masked]>

Regards,

-- 
Julien Grall